<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_AngryLady_flk/datastream/MP3/PKZ_196X_AngryLady_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:23.149+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.07');"><img class="media" title="00:00:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T2"></a><a name="T0"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.027-2.0869998973502764">Ibi kurojok ne<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('1.99');"><img class="media" title="00:00:02.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.0869998973502764-6.579728354790822">Di üge kurolaʔpi<span class="non-verbal">,</span> tibizeŋ münörlaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.48');"><img class="media" title="00:00:06.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T10"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T11"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.579728354790822-11.355999413376828">Tarəsta šoləj<span class="non-verbal">,</span> dĭ bar kirgarlaʔbə<span class="non-verbal">,</span> münörləj dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.26');"><img class="media" title="00:00:11.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.355999413376828-16.479319648473062">Ugaːndə kurojok<span class="non-verbal">,</span> il pimnieʔi dĭgəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.38');"><img class="media" title="00:00:16.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T23"></a><a name="T21"></a><a name="T23"></a><a name="T23"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="16.479319648473062-19.159209008783">Dĭgəttə šobi onʼiʔ soldat<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.06');"><img class="media" title="00:00:19.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="19.159209008783-21.122"><span class="non-verbal">"</span>Măn dĭm tüšüʔlim<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.02');"><img class="media" title="00:00:21.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.122-24.33899516042684">Nüdʼin körerbi inezeŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.24');"><img class="media" title="00:00:24.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.33899516042684-25.85893240955785">Šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.76');"><img class="media" title="00:00:25.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T36"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="25.85893240955785-31.338">Dĭ dĭm iluʔpi<span class="non-verbal">,</span> <span class="non-verbal">(</span>ine=<span class="non-verbal">)</span> ineʔinə embi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.24');"><img class="media" title="00:00:31.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.338-33.334">Deʔpi sapožniktə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.23');"><img class="media" title="00:00:33.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T45"></a><a name="T40"></a><a name="T41"></a><a name="T45"></a><a name="T46"></a><a name="T39"></a><a name="T45"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.334-39.34504229987379">Sapožnikən nebə deʔpi<span class="non-verbal">,</span> döbər gijen dĭ barɨnʼa amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.25');"><img class="media" title="00:00:39.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T52"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.34504229987379-43.65819756385521">Dĭgəttə dĭ ertən <span class="non-verbal">(</span>uʔ- uʔ-<span class="non-verbal">)</span> uʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.56');"><img class="media" title="00:00:43.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.65819756385521-45.79633194686194"><span class="non-verbal">"</span>Gijen măn kunollaʔbəm<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.7');"><img class="media" title="00:00:45.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.79633194686194-48.79798536683771"><span class="non-verbal">(</span>Dĭ=<span class="non-verbal">)</span> Dĭʔnə bü deʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.7');"><img class="media" title="00:00:48.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T64"></a><a name="T60"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.79798536683771-54.6044123141759">Deʔpiʔi<span class="non-verbal">,</span> kadəldə kĭškəsʼtə<span class="non-verbal">,</span> <span class="non-verbal">(</span>rušnʼikziʔ<span class="non-verbal">)</span> dĭ kĭškəluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.5');"><img class="media" title="00:00:54.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T67"></a><a name="T67"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.6044123141759-57.28430167448585">Amzittə mĭbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.18');"><img class="media" title="00:00:57.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.28430167448585-61.730784767338406">Kujdərgan nuldəbiʔi<span class="non-verbal">,</span> segi bü<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.63');"><img class="media" title="00:01:01.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="61.730784767338406-63.281">Dĭ amorlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.18');"><img class="media" title="00:01:03.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.281-66.545">Šobi tarəsta dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.45');"><img class="media" title="00:01:06.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T77"></a><a name="T78"></a><a name="T77"></a><a name="T78"></a><a name="T77"></a><a name="T78"></a><a name="T77"></a><a name="T78"></a><a name="T77"></a><a name="T78"></a><a name="T78"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="66.545-68.374"><span class="non-verbal">"</span>Ĭmbi azittə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.27');"><img class="media" title="00:01:08.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T88"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T88"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T88"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T88"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T88"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T88"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T86"></a><a name="T82"></a><a name="T86"></a><a name="T88"></a><a name="T84"></a><a name="T85"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="68.374-73.97027945770917"><span class="non-verbal">(</span>Ambi-<span class="non-verbal">)</span> Ĭmbi taldʼen abial<span class="non-verbal">,</span> teinen <span class="non-verbal">(</span>i<span class="non-verbal">)</span> i dĭm <span class="non-verbal">(</span>alaʔ-<span class="non-verbal">)</span> aʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.87');"><img class="media" title="00:01:13.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.97027945770917-76.39684594316395">Dĭ kambi<span class="non-verbal">,</span> măndliaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.3');"><img class="media" title="00:01:16.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T94"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="76.39684594316395-81.28997726273482"><span class="non-verbal">"</span>Jakšə molaːmbi barɨnʼa miʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.19');"><img class="media" title="00:01:21.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T96"></a><a name="T97"></a><a name="T96"></a><a name="T97"></a><a name="T96"></a><a name="T97"></a><a name="T96"></a><a name="T97"></a><a name="T96"></a><a name="T97"></a><a name="T97"></a><a name="T96"></a><a name="T97"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.28997726273482-83.90986910005276">Ej kudonzlia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.81');"><img class="media" title="00:01:23.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T101"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T101"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="83.90986910005276-86.827">Dĭgəttə ej münöria šindimdə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.73');"><img class="media" title="00:01:26.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T106"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T106"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T106"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T106"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T106"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T106"></a><a name="T102"></a><a name="T106"></a><a name="T103"></a><a name="T106"></a><a name="T106"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.827-90.56292776072272">Dĭgəttə nünəbi dĭ <span class="non-verbal">(</span>sə-<span class="non-verbal">)</span> soldat<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.46');"><img class="media" title="00:01:30.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="90.56292776072272-93.07615733494373">Šide mesʼats kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.98');"><img class="media" title="00:01:33.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="93.07615733494373-97.08265859252153">A dĭ kuznʼetsgən barɨnʼa amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('96.98');"><img class="media" title="00:01:37.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T117"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="97.08265859252153-99.59588816674253"><span class="non-verbal">"</span>Ĭmbi ej uʔblial<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.5');"><img class="media" title="00:01:39.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.59588816674253-101.89333237886576">Ĭmbi pʼeš ej <span class="non-verbal">(</span>nendlie<span class="non-verbal">)</span><span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.79');"><img class="media" title="00:01:41.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T122"></a><a name="T123"></a><a name="T122"></a><a name="T123"></a><a name="T122"></a><a name="T123"></a><a name="T122"></a><a name="T123"></a><a name="T122"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="101.89333237886576-103.58905664143322">Büjleʔ kanaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.49');"><img class="media" title="00:01:43.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T126"></a><a name="T127"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T124"></a><a name="T126"></a><a name="T124"></a><a name="T126"></a><a name="T124"></a><a name="T126"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="103.58905664143322-106.602265573921">Dĭ măndə: <span class="non-verbal">"</span>Deʔ măna băzejdəsʼtə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.5');"><img class="media" title="00:01:46.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T131"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="106.602265573921-111.34300735158683">Dĭ ibi remendə<span class="non-verbal">,</span> münörbi<span class="non-verbal">,</span> münörbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.24');"><img class="media" title="00:01:51.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T134"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T134"></a><a name="T136"></a><a name="T137"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="111.34300735158683-115.606">Dĭ kabarbi aspaʔ<span class="non-verbal">,</span> kambi büjleʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.51');"><img class="media" title="00:01:55.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T143"></a><a name="T141"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="115.606-118.74843078408196">Ĭmbidə ej molia <span class="non-verbal">(</span>oj-<span class="non-verbal">)</span> azittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.65');"><img class="media" title="00:01:58.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="118.74843078408196-120.408">Amnobi<span class="non-verbal">,</span> amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('120.31');"><img class="media" title="00:02:00.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T148"></a><a name="T148"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="120.408-122.827">Dĭgəttə bazoʔ kunolluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('122.73');"><img class="media" title="00:02:02.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="122.827-125.57481562228442">Dĭ soldat šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.47');"><img class="media" title="00:02:05.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="125.57481562228442-128.6346892948771">Dĭ barɨnʼam deʔpi maːndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.53');"><img class="media" title="00:02:08.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T157"></a><a name="T158"></a><a name="T160"></a><a name="T161"></a><a name="T158"></a><a name="T161"></a><a name="T156"></a><a name="T157"></a><a name="T159"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="128.6346892948771-133.2145002166008">A kuznʼetsən nedə tože maːndə deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.11');"><img class="media" title="00:02:13.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T162"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T162"></a><a name="T162"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T164"></a><a name="T162"></a><a name="T162"></a><a name="T162"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="133.2145002166008-135.58">Dĭgəttə ertən uʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.48');"><img class="media" title="00:02:15.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T171"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T171"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T171"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T171"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T171"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T171"></a><a name="T166"></a><a name="T167"></a><a name="T169"></a><a name="T171"></a><a name="T166"></a><a name="T168"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="135.58-140.492">Kăda măn döbər šobiam bostə <span class="non-verbal">(</span>maː-<span class="non-verbal">)</span> maːndə<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.39');"><img class="media" title="00:02:20.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T174"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="140.492-144.236">Dĭgəttə surarlaʔbə bostə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('144.14');"><img class="media" title="00:02:24.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T179"></a><a name="T181"></a><a name="T175"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="144.236-148.4472046651287"><span class="non-verbal">"</span>Da tăn gijendə i nagobial<span class="non-verbal">,</span> dön amnobial<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('148.35');"><img class="media" title="00:02:28.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T187"></a><a name="T188"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T187"></a><a name="T188"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T187"></a><a name="T188"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T187"></a><a name="T188"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T187"></a><a name="T188"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T187"></a><a name="T188"></a><a name="T182"></a><a name="T183"></a><a name="T185"></a><a name="T185"></a><a name="T188"></a><a name="T183"></a><a name="T187"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="148.4472046651287-153.1936753729413">Dĭgəttə kuznʼetsən <span class="non-verbal">(</span>ne=<span class="non-verbal">)</span> ne <span class="non-verbal">(</span>ha-<span class="non-verbal">)</span> jakšə amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('153.09');"><img class="media" title="00:02:33.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T193"></a><a name="T194"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T193"></a><a name="T194"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T193"></a><a name="T194"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T193"></a><a name="T194"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T193"></a><a name="T194"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T193"></a><a name="T194"></a><a name="T190"></a><a name="T190"></a><a name="T191"></a><a name="T193"></a><a name="T194"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="153.1936753729413-156.696">A dĭ ej <span class="non-verbal">(</span>kuroluʔ-<span class="non-verbal">)</span> kurojok molaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('156.6');"><img class="media" title="00:02:36.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T195"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T195"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T195"></a><a name="T196"></a><a name="T195"></a><a name="T198"></a><a name="T195"></a><a name="T195"></a><a name="T195"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="156.696-159.103">Jakšə molaːmbi<span class="non-verbal">,</span> dĭ barɨnʼa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('159.0');"><img class="media" title="00:02:39.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="159.103-159.8733995993855">Dĭgəttə<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('159.77');"><img class="media" title="00:02:39.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="159.8733995993855-161.1">Kabarləj<span class="non-verbal">!</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>